services:

  LQAdminServer:
    image: lq_admin_platform_server:v0.1
    container_name: LQAdminServer
    restart: always
    
    volumes:
      - /home/lq/lq_workspace/LQAdminServer/app/config:/app/config/:rw
      - /home/lq/lq_workspace/LQAdminServer/app/logs:/app/logs
    environment:
      - TZ=Asia/Shanghai  # 设置时区为上海（北京时间）
    ports:
      - "0.0.0.0:8000:8000"
    networks:
      - lq_network
    


networks:
  lq_network:
    driver: bridge